Fellow Shareholders ,
In 2012, we saw exciting growth in many of our businesses. At Bell Helicopter, a 50
percent increase in commercial deliveries, continued military program success, and
ongoing expansion of service support contributed to record revenues and earnings
for the year. At Cessna, we broadened our global sales and service footprint,
increased revenues and improved margins. In our Industrial businesses, multiple
product introductions and significant sales increases led to a solid year with improved
revenues and profitability. In our Finance segment, our Captive Finance business returned
to profitability during 2012 and supported financing of over $300 million in Textron
product sales to customers in 21 countries. Our Textron Systems businessesdespite
ongoing budgetary uncertainties in Washingtoncaptured key contracts for products like
our armored security vehicles and unmanned aircraft systems, positioning the company
well for years to come.

For the year, total revenues reached $12.2 billion and operating
profit grew to $1.1 billion, nearly doubling compared to 2011.
In concert with the strong performance of our businesses,
Textrons share price increasedrising 30 percent during 2012
far outpacing the S&P 500 Index and most of our peer companies.
Much of this progress stemmed from investments we made to
bring numerous new products to market and build new sales and
service capabilities in important growth regions of the world.
Driving Growth Through New Product Development
Throughout 2012, we announced new products that will
drive our future growth. At Bell Helicopter, we introduced the
525 Relentless, a new class of rotorcraft reflecting a close
collaboration with our customers. Offering unprecedented
capabilities, this new helicopter fills a void in the marketplace and
demonstrates our continued commitment to advancing flight for
the commercial helicopter customer. At Cessna, we unveiled four
new products spanning both our jet and piston aircraft business
and offering impressive advances in speed, range, fuel efficiency,
comfort, and the latest in aviation technology.
In our industrial and defense businesses, we saw an equally
accelerated pace of product innovation. E-Z-GO launched five new
products for its golf and hunting customers; Jacobsen introduced
three enhancements to its turf care product line; Kautex continued
to further its next-generation fuel systems; and Greenlee again raised
the standard for the trade industry, with product innovations that
make work faster, easier, and safer for electrician and plumbing
customers. At Textron Systems, we advanced the performance
of several of our defense products, such as armored vehicles,
intelligence analysis software, and the ability of our unmanned
systems to serve our countrys and our allies security needs.
Driving Sales by Getting Closer to
the Customer , Around the World
Across Textron in 2012, there was an intensive push to bolster our
presence worldwide. In our Industrial businesses, we increased
our sales coverage and strengthened our distribution channels
across the globe to stimulate higher sales. For Greenlee, this led
to substantial increases in sales in Asia, the Middle East, South
America, and Latin America; and for Jacobsen, to several multicourse
contract wins in Europe. At Bell Helicopter and Cessna,
we improved our proximity to international customersopening
a combination of sales, maintenance, pilot training, and stateof-
the-art service centers in key markets like China, Singapore,
India, Germany, Switzerland and Spain. Partnering with defense
customers to understand their needs, Textron Systems won a
number of important, multi-year programs with the U.S. armed
services, as well as the Canadian Army and Afghan National Army.
Creating Opportunities for Our People
In each of our businesses our people sought and found creative
ways to build on our powerful brands with a significant increase
in new product development programs, important wins in our
defense businesses and expansion of our global footprint
our company provides numerous opportunities for our people
to grow their technical and leadership skills which in turn drives
our future success.
In 2013, I look to our people to continue their great work in
delivering unique solutions to our customers, profitable growth for
our shareholders, and greater opportunities for all in our businesses.

Scott C. Donnelly
Chairman and Chief Executive Officer